﻿
/***********************************************************/
/*HTML, Body , DNN and General Style
/***********************************************************/
#DNN6
{
    width: 980px; /*background: #FFF;*/
    position: relative;
    z-index: 1;
    margin: 0 auto;
    overflow: hidden; /*overflow-y: visible;*/ /*border:solid 1px #eaeaea;*/
}

body
{
    text-align: center; /*background: url('Images/bgGlobal.png') no-repeat center 80px;*/
}

html, body
{
    font: normal 12px arial, sans-serif;
    color: black;
    height: 100%;
    background-color: #EFEBEF;
}

div, span, p, td, table
{
    text-align: left;
}

body, table, td, a, input, select, textarea
{
    font: normal 12px arial, sans-serif;
    color: black;
}

ul, menu, dir
{
    display: block;
    list-style-type: none;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

p
{
    padding: 0;
    margin: 0;
}

form
{
    height: 100%;
}


.container 
{
    min-height:30px;
    border:solid 1px red;
    width:980px;
}
/***********************************************************/


/***********************************************************/
/*Header
/***********************************************************/

#Header
{
    position: relative;
    height: 80px;
    background-color: #FFF;
    display: block;
}

#Header .Header
{
    width: 980px;
    margin: 0 auto;
}

#ProfileLogin
{
    /*float: right;     margin: 10 10 10 10; */
    width: 100%;
    padding-top: 2px;
    display: inline-block;
    float: left; /*display:none;*/
}

#ProfileLogin a
{
    color: Black;
    float: right;
}

.SearchIcon
{
    width: 16px;
    height: 16px;
    display: block;
    outline-style: none;
    float: right; /*margin-right:5px;     margin-top:-14px;*/
    position: absolute;
    right: 2px;
    top: 0px;
}

div.SearchBorder #SearchIcon
{
    display: none;
}


input.SearchTextBox
{
    width: 115px;
    margin-top: 0px;
}

.SearchContainer .SearchBorder
{
    /*width: 200px;*/
    width: 140px !important;
    height: 18px;
    position: relative;
    overflow: hidden;
    margin-top: 0px;
    background-color: #EFEBEF;
}

#header_right
{
    /*position:relative;*/
    float: right;
    display: inline-block;
}

#header_right li
{
    color: #000;
    font-size: 9px;
    float: left;
    display: inline;
    cursor: pointer;
    list-style: none;
    text-align: center;
}

#header_right ul
{
    float: right;
}

#header_right li a
{
    color: #000;
    font-size: 9px;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
}

#header_right span
{
    padding-left: 5px;
    padding-right: 5px;
}

#header_right li a:hover
{
    color: #828282;
    text-decoration: none;
}

.header_right
{
    position: relative;
    float: right;
    display: inline-block;
    top: 0px;
    right: 0px;
    text-align: right; /*white-space:pre;*/
    width: 400px;
    height: 70px;
}

.header_right > div
{
    clear: both;
    white-space: nowrap;
    width: 100%;
    display: inline-block;
    float: right;
    text-align: right;
}

.header_right > div > div
{
    clear: both;
    white-space: nowrap;
    display: inline-block;
    vertical-align: top;
}

.header_right ul
{
    float: right;
    white-space: nowrap;
    display: inline-table;
}

.header_right li
{
    /*color: #000;*/ /*font-size: 9px;*/ /*float: left;*/
    display: table-cell;
    cursor: pointer;
    list-style: none;
    text-align: center;
}

.header_right li a
{
    color: #000 !important;
    font-size: 9px;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
}

.header_right span
{
    padding-left: 3px;
    padding-right: 3px;
}


.header_right li a:hover
{
    color: #828282 !important;
    text-decoration: none;
}

.headerLink
{
}

.menuLanguage
{
    bottom: 0px;
    right: 0px;
    position: absolute;
}

.menuLanguage select
{
    height: 19px; /*margin-top:0px;*/
    border: solid 1px #DCDCDC;
}


/***********************************************************/

/***********************************************************/
/*Menu
/***********************************************************/

#Nav
{
    height: 30px;
    margin: 0;
    padding: 0; /*background: transparent url( "Images/cssimg.png" ) no-repeat 0 -442px;*/
    width: 100%;
    border-top: solid 1px #D6CFD6;
    border-bottom: solid 1px #D6CFD6;
    background-color: #FFF;
    position: relative;
    overflow: visible;
}

#Nav .menuContainer
{
    width: 982px;
    margin: 0 auto;
    position: relative;
}

#dnnMenu
{
    /*background: url( "Images/bgMenu.png" ) no-repeat;*/
    text-align: left;
    height: 36px;
    float: left;
    width: 783px; /*position: absolute;*/ /*z-index: 50;*/
}

/***********************************************************/

.wrapper
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4em;
}

.footer, .push
{
    height: 4em;
}

#ContentBG
{
    display: inline-block;
    overflow: hidden;
    width: 100%;
}

#Panes
{
    padding-top: 0px;
}

.TabPane
{
    position: relative;
}






/*.SearchContainer
{
    height: 18px;
    padding-right: 5px;
    border: solid 1px #dcdcdc;
    overflow: hidden;
    margin-right: 5px;
}

.SearchContainer .SearchBorder
{
    margin-top: -1px;
    padding: 0px;
    height: 20px;
}

.SearchBorder
{
    border: none !important;
}*/



.RootLeft
{
    /*background: transparent url(Images/cssimg.png" ) no-repeat -198px 0;*/
    background-image: url('Images/cssimg.png');
    background-repeat: no-repeat;
    background-position: -198px 0px;
    background-color: transparent;
}

.RootOff
{
    background-color: transparent !important;
    color: #fff;
}

.RootOn
{
    background-color: #fff;
    color: #5D8FC1;
}


.topLevel
{
}
a:link, a:visited, a:active
{
    color: black;
}

.Box a:hover
{
    text-decoration: none;
    color: gray;
}


.Home
{
    /*margin-top:16px !important;*/
}

.Home .sf-menu li:hover ul, .Home .sf-menu li.sfhover ul
{
    z-index: 999;
}





#Content
{
    margin-top: 12px; /*46px;*/
    min-height: 100%;
    text-align: center;
}

#BoxContainer
{
    /*position: relative;*/ /*margin-top: 8px;*/
    float: left;
    clear: both;
    overflow: hidden;
    width: 1000px;
}

.Box
{
    position: relative;
    width: 192px;
    height: 170px;
    float: left;
    overflow: hidden;
}

.Box a > img, .BoxEdit a > img
{
    /*width: 192px;
    height: 170px;
    float: left;
    background-color: #fff;*/
}

.BoxEdit
{
    position: relative;
    width: 192px;
    min-height: 170px;
    display: inline;
    float: left;
    display: inline-block;
}

.BoxEdit .ModuleContent
{
    display: inline-block;
    min-height: 170px;
    height: 100%;
}


.Box ul, .BoxEdit ul
{
    margin: 0px;
    padding: 0px !important;
}

.Box li
{
    list-style-type: none;
    cursor: pointer;
    margin: 0px;
    padding: 0px;
}

.Box li a
{
    color: Black;
}

#dnn_Box2
{
    margin-left: 5px;
}

#dnn_Box3
{
    margin-left: 5px;
}

#dnn_Box4
{
    margin-left: 5px;
}

#dnn_Box5
{
    margin-left: 5px;
}

#dnn_ContentPane
{
    float: left;
    margin-bottom: 8px;
    /*padding-right: 0px;
    padding-top: 0;
    padding-bottom: 0; /*padding-left:18px;*/
    width: 556px; /*min-width: 70%;*/
    height: auto;
    min-height: 350px;
    background-color: #FFF;
}

.ArticlePage
{
    background-color: #FFF;
    margin-top: 32px !important;
}

#dnn_ContentPane .ModuleContentEdit
{
    display: inline-block;
    min-height: 250px;
    height: 100%;
}


.contentPaneArticle
{
    /*margin-top: 50px;*/
}

#dnn_ImagePane
{
    /*margin-top: 22px;*/
}


#dnn_SideBar
{
    width: 190px;
    float: right;
    text-align: left;
    padding-top: 1px;
    min-height: 358px;
    margin-right: 10px; /*margin-top:18px;*/
}

.TabPane #dnn_SideBar
{
    position: absolute;
    top: 0px;
    float: right; /*margin-right:10px;*/
    margin-left: 79.8%;
}

.Home #dnn_SideBar
{
    margin-right: 0px !important;
}

.Home > div
{
    margin-top: -10px;
}

#dnn_SideBar .DnnModule
{
    min-height: 100px;
}

#dnn_SideBar a:hover h2, .sidebar a:hover
{
    cursor: pointer;
    text-decoration: none;
}

#dnn_SideBar .ModuleContent
{
    display: inline-block;
    min-height: 100px;
    height: 100%;
}

#MenuContainer
{
    padding-top: 6px;
}


.dnnLoginRememberMe
{
    display: none;
}
a.dnnPrimaryAction, a.dnnPrimaryAction:link, a.dnnPrimaryAction:visited, .ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only
{
    /*border: 1px solid #C5DBEC;     filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";     background: #DFEFFC 50% 50% repeat-x;     font-weight: bold;     color: #2E6E9E;     text-shadow: none;*/
}

ul.dnnActions a.dnnPrimaryAction:hover, ul.dnnActions a.dnnPrimaryAction:visited:hover, a.dnnPrimaryAction:hover, .ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only:hover
{
    /*border: 1px solid #C5DBEC;     filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";     background: #DFEFFC 50% 50% repeat-x;     font-weight: bold;     color: #2E6E9E;     text-shadow: none;*/
}

.ImageArticle
{
    width: 180px;
    float: left;
    margin: 0;
    padding: 0;
}

.LinksPane
{
    width: 180px;
    float: left;
    margin: 0;
    overflow: hidden;
}

#LeftPane
{
    width: 180px;
    float: left;
    min-height: 80px;
    margin-left: 10px; /*margin-top: 18px;*/
}

#LeftPane .DnnModule
{
    min-height: 350px;
}

.LinksPane .DnnModule
{
    min-height: 10px !important;
}



#ColumnContainer
{
    width: 768px;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
    clear: left; /*clear: both;*/
}

#ColumnContainer .column, #ColumnContainer .column DnnModule
{
    /*width: 188px;     float: left;     padding-right: 5px;     display: table-cell;     vertical-align: text-top;     outline-style: none;     outline-color: invert;     outline-width: medium;*/
    width: 185px;
    float: left;
    overflow: hidden;
    margin: 0 7px 0 0;
    position: relative;
}

.RegularBox ul
{
    webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}



.column .DnnModule
{
    min-height: 170px; /*display: inline-block;     padding-bottom:10px;*/
    display: table-cell;
    vertical-align: text-top;
}

.SummaryTitle
{
    color: #508FC7;
    /*font-size: 46px;*/
    font-size: 41px;
    font-weight: 400;
    line-height: 49px;
    margin-bottom: 22px;
    margin-top: 18px;
}

.SummaryContent
{
    font-size: 20px;
    font-weight: 400;
    color: #000;
    line-height: 28px;
}

.OneColumnMain
{
    display: inline;
    float: left;
    width: 556px;
}
.OneColumn
{
    width: 556px;
    float: left;
    min-height: 80px;
}

.OneColumn .DnnModule
{
    min-height: 120px;
}


.OneColumn a, .contentPaneArticle a
{
    color: #0073CF;
    text-decoration: underline;
}

.OneColumn p, ArticleColumn p, .contentPaneArticle p
{
    margin: 5px 0;
}

.OneColumn h1, .OneColumn h2
{
    color: #0073CF;
    margin: 5px 0;
    font-weight: bold;
    font-size: 1.2em;
}


.contentPaneArticle
{
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.contentPaneArticle ul
{
    padding-left: 0px;
    margin-left: 35px;
    list-style-image:url('Images/listBullet.png');
}



#dnn_ContentPaneDedicate
{
    width: 70%;
}
/* .DriverLeft,.DriverRight
{
     padding-left: 18px !important;
    float:left;
    width:45%;   
    height: auto;
    margin-bottom: 8px;
    min-height: 320px;
    padding: 0;
}*/

.CustomerBox
{
    width: 188px;
    height: 110px;
    overflow: hidden;
    float: right;
    margin: 0;
    background-color: #005D84; /*background: transparent url(Images/cssimg.png) no-repeat 0 -340px;*/
}

.CustomerBox .title
{
    /*color: #508FC7;*/
    color: #fff;
    font-family: Arial;
    font-size: 16px;
    font-weight: 700;
    padding: 12px 0 0 0px;
    margin: 0;
    text-align: center;
}

.CustomerBox ul
{
    margin: 0;
    padding: 14px 0 0 14px;
}

.CustomerBox li
{
    width: 156px;
    height: 17px;
    padding: 0 0 8px 3px; /* background: url(../img/bgLink.gif) no-repeat;*/ /*background: url(Images/bgLink.gif) no-repeat;*/
    list-style-type: none;
}

.CustomerBoxNew ul li
{
    list-style-type: none;
}

.CustomerBox ul li a
{
    cursor: pointer;
    text-decoration: none;
    font-weight: 500; /*color: white;*/
    color: #005D84;
    display: block;
    background-color: #fff;
    padding: 1px 0 0 15px;
}

.CustomerBox ul li a:hover
{
    color: #000;
}

.ContactBox
{
    padding-bottom: 8px;
    height: 234px;
    width: 190px;
    float: right;
    margin-top: 15px;
    background: transparent url(Images/cssimg.png) no-repeat 0 20px;
    color: #508fc7;
}
.ContactBox h2
{
    font: bold 26px arial;
    color: #508fc7;
    text-align: center;
    margin-top: -5px;
}
.ContactBox .head
{
    /*width: 190px;*/
    margin: 0;
    height: 50px;
    font-weight: 700;
    color: white;
    font-family: Arial;
    font-size: 16px;
    padding: 12px 0 0 60px;
    background: transparent url(Images/cssimg.png) no-repeat 0 -225px;
}
.box1 li, .box2 li, .box3 li, .box4 li, .box5 li, .ContactBox li
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.ContactBox p
{
    color: #508FC7;
    font-size: 11px;
    margin: 4px 11px;
}
.ContactBox .button
{
    width: 168px;
    height: 36px;
    text-align: center;
    margin: 10px 10px 5px;
    padding: 10px 0 0;
    background: url(Images/001.png) no-repeat;
}
.ContactBox .button a
{
    text-decoration: none;
    color: white;
    font-family: Arial;
    font-size: 16px;
    font-weight: 700;
}

.ArticleColumn
{
    float: left; /*margin-left:18px;*/
}


.ArticleColumn h1 a, .ArticleColumn h2 a, .ArticleColumn h2
{
    font: bold 21px arial, sans-serif;
    color: #508FC7;
    height: 78px;
    margin-bottom: 8px;
    margin-top: 6px;
    text-decoration: none;
}

/*.ArticleColumn h1, .ArticleColumn h2
{
    height: 50px;
}
*/

.ArticleColumn h1, .ArticleColumn h2
{
    font: bold 21px arial, sans-serif;
    color: #508FC7;
    border-bottom: 1px solid #959595;
    height: 78px;
    margin-bottom: 8px;
    margin-top: 6px;
}


/*.ArticleColumn p
{
    border-top: 1px solid #959595;
    padding-top: 20px;
}
.ArticleColumn p ~ p
{
    border-top: 0;
    padding-top: 0;
}
*/

.ArticleColumn .content, .ArticleColumn p
{
    float: left;
    text-align: left !important;
    width: 186px;
    color: #000;
    margin-top: 15px;
    font-size: 11px;
    overflow: hidden;
}

.ArticleColumn p a
{
    color: #0073CF;
    text-decoration: underline;
    font: normal 12px arial, sans-serif;
}

.ArticleColumn li a, .ArticleColumn li a:visited
{
    color: #000;
    font-size: 12px;
    text-decoration: none;
    font-weight: 400;
}

.ArticleColumn li a:hover
{
    color: #000;
    font-size: 12px;
    text-decoration: underline;
    font-weight: 400;
}




.admin-wide
{
    margin-top: 20px;
    width: 100% !important;
}

.admin-wide .ModuleContent
{
    padding-top: 50px;
}


.dnnGrid
{
    border: solid 1px #dbdbdb;
}

.dnnGridHeader th
{
    background-color: #cacaca;
    text-align: left;
    padding-left: 5px;
}

.dnnGridAltItem
{
    background-color: #eaeaea;
}

.customGridHeader
{
    height: 24px;
}

.customGridHeader th
{
    padding-top: 5px;
}

/*








.header_right > div
{
    display: table-row;
    float: right;
}

.header_right > div > div
{
    float: right;
}*/

/*END- Style added by Gurubaran for Footer */


/******************************
	  Dedicated area(v1) kk
******************************/
.driver
{
    color: #FFF;
    height: 370px;
    width: 386px;
}

.driverareapane
{
    width: 770px;
    min-height: 390px;
    float: left;
    margin-top: 0;
    margin-bottom: 10px; /*overflow: hidden;*/
    background-color:#FFF;
    /*padding-top:5px;
    padding-left:5px;*/
}

.driverareapane .driverleft
{
    float: left;
    height: 370px;
    width: 375px;
}
.driverareapane .driverright
{
    float: right;
    height: 370px;
    width: 375px;
}

.DedicatedArea h1, .DedicatedArea h2
{
    font-size: 30px;
    line-height: 28px;
    text-transform: uppercase;
    color: #FFF;
    padding: 10px 0 10px 14px;
    margin-top: 0px;
}

.DedicatedArea ul
{
    margin: -18px 0 8px 12px;
    padding: 0;
}

.DedicatedArea ul li
{
    margin: 0 0 3px 0;
    padding: 0;
    list-style-type: none;
}

.DedicatedArea ul li a
{
    color: #FFF;
}

.DedicatedArea ul li a:hover
{
    text-decoration: underline;
    color: #FFF;
}

.DedicatedArea .blue_alpha
{
    height: 183px;
    position: absolute;
    left: 198px;
    top: 172px;
    width: 173px;
    background-color: transparent;
    background: transparent url(Images/bg_alpha_blue.png) repeat-y scroll right bottom;
    z-index: 5;
}

.DedicatedArea .red_alpha
{
    position: absolute;
    left: 198px;
    top: 172px;
    height: 183px;
    width: 173px;
    background: transparent url(Images/bg_alpha_red.png) repeat-y scroll right bottom;
    z-index: 5;
}

.DedicatedAreaBox .title
{
    font-size: small;
    left: 75px;
    width: 90px;
    position: absolute;
    z-index: 5;
    top: 10px;
    height: 40px;
}

.DedicatedAreabox .link
{
    display: block;
    left: 75px;
    width: 100px;
    position: absolute;
    z-index: 5;
    top: 70px;
    height: 100px;
}

/******************************
	  Dedicated area(v2)
******************************/

.darea
{
    position: relative;
    height: 370px;
    width: 386px;
    margin: 0;
    padding: 0;
}

.darea h2, .darea h3
{
    font-size: 30px;
    line-height: 28px;
    text-transform: uppercase;
    margin: 0 0 8px 0;
}

.darea p
{
    margin: 0;
    padding: 0;
}

.darea a, .darea a:visited
{
    color: #fff;
}

.darea a:hover
{
    text-decoration: underline;
}

.dareatextcontainer
{
    position: absolute;
    width: 160px;
    height: 180px;
}

.datopleft
{
    top: 20px;
    left: 20px;
}

.datopright
{
    top: 20px;
    left: 200px;
}

.dabottomleft
{
    top: 180px;
    left: 20px;
}

.dabottomright
{
    top: 180px;
    left: 200px;
}


/******************************
  Third level tab navigation
******************************/

#thirdlevel, .thirdlevel
{
    width: 180px;
}

#thirdlevel li, .thirdlevel li
{
    list-style-type: none;
    display: block;
    width: 180px;
    font-size: 11px;
}

#thirdlevel li a, .thirdlevel li a
{
    display: block;
    text-align: right;
    color: #000;
    padding: 10px;
}

#thirdlevel li a:hover, .thirdlevel li a:hover
{
    text-decoration: none;
    color: #FFF;
    background: #5D8FC1 url(images/bg_3rdLevelLink.png) repeat-x top;
}

#ThirdLevelTab
{
    margin: 10px 0 0 160px;
    width: 100%;
    float: left;
    white-space: nowrap;
    display: block;
}

#ThirdLevelTab li
{
    float: left;
    margin-right: 5px;
    list-style-type: none;
}

#ThirdLevelTab li a
{
    /*background: url(images/bg_tab1-n.png) repeat-x;*/
    background-color: #0071BD;
    color: #fff;
    text-decoration: none;
}

#ThirdLevelTab li a, #ThirdLevelTab li div, #ThirdLevelTab li span, #ThirdLevelTab li em
{
    display: block;
    float: left;
    cursor: pointer;
    font-size: 11px;
}

#ThirdLevelTab li span
{
    padding: 8px 2px 0 6px;
}

#ThirdLevelTab li a em
{
    width: 4px;
    height: 27px; /*background: url(images/bg_tab2-n.png) no-repeat;*/
    font-size: 11px;
}

#ThirdLevelTab li a:hover, #ThirdLevelTab li div
{
    /*background: url(images/bg_tab1.png) repeat-x;*/
    border: solid 1px #e0e0e0;
    border-bottom: none;
    color: #0071BD;
    text-decoration: none;
    background-color: #fff;
}

#ThirdLevelTab li a:hover em, #ThirdLevelTab li div em
{
    width: 4px;
    height: 27px; /*background: url(images/bg_tab2.png) no-repeat;*/
}

.tabcontent
{
    background: url(images/bg_tab_content.png) no-repeat top right;
}

/******************************
  Third level horizontal menu
******************************/

.MenuPost
{
    width: 179px;
    float: left;
    margin-top: 17px;
    margin-right: 19px;
    color: gray;
}


.MenuPost dd, .MenuPost dt
{
    margin-top:1px;
}

.MenuPost dd, .MenuPost dd a, .MenuPost dt, .MenuPost dt a
{
    height: 26px;
    text-align: right;
}

.MenuPost dd a, .MenuPost dt a
{
    display: block;
    background: none;
    text-decoration: none;
}

.MenuPost dd a, .MenuPost dt a, .MenuPost dd a span, .MenuPost dt a span
{
    color: gray;
    background: none;
    text-decoration: none;
}

.MenuPost dd a:hover, .MenuPost dt a:hover, .MenuPost dd a:hover span, .MenuPost dt a:hover span
{
    /*background: url(images/bg_menu_post.png) repeat-x;*/
    background-color:#0071bd;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.MenuPost dd span, .MenuPost dt span
{
    display: block;
    height: 26px;
    /*padding-top: 7px;*/
    padding-right: 7px;
    /*background: url(images/bg_menu_post.png) repeat-x;*/
    background-color:#0071bd;
    color: #fff;
    text-align: right;
    text-decoration: none;
    display:table-cell;
    vertical-align:middle;
    width:179px;
}


.absolute, #baseline .article
{
    position: absolute;
    z-index: 5;
}

.overwindow
{
    width: 100%;
    height: 100%;
    background: white;
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
}

#Breadcrumb
{
    /*margin-top: 24px;*/
    font-size: xx-small;
    font-weight: normal;
    color: Gray;
    height: auto !important;
    padding-top: 5px;
}

.TabPane #Breadcrumb
{
    margin-left: 10px;
}

#Breadcrumb a
{
    font-family: Arial, Sans-Serif;
    font-size: xx-small;
}

#Breadcrumb .SkinObject
{
    color: Gray;
    font-weight: normal;
    font-size: xx-small;
}

#Breadcrumb .Sep
{
    padding-left: 5px;
    padding-right: 5px;
}


#Breadcrumb .ActiveSkinObject
{
    color: #508fc7 !important;
}

/********************************************************/
/* Contact Form */
/*******************************************************/
#ContactForm
{
    width: 770px;
    display: block;
    float: left;
    margin-left: 10px;
    padding-bottom: 10px;
}

#ContactForm .InputText, #MapSearch .InputText
{
    background: #fff url(../img/bg_input.png) repeat-x scroll 0 0;
    border: 1px solid #DCDCDC;
    width: 232px;
    margin: 0 0 10px 0;
}

#ContactForm .Select, #MapSearch .Select
{
    background: #fff url(img/bg_input.png) repeat-x scroll 0 0;
    border: 1px solid #DCDCDC;
    width: 232px; /*margin: 2px 0;*/
}

#ContactForm .Area
{
    float: left;
    margin-right: 8px;
    width: 386px;
}

#ContactForm .AreaLeft
{
    float: left;
    margin-right: 8px;
    width: 370px;
}

#ContactForm .AreaRight, #ContactForm .AreaRight div
{
    float: left;
    width: 390px;
}

#ContactForm .AreaRight div, #ContactForm .AreaLeft div
{
    padding-bottom: 4px;
    padding-top: 2px;
}


#ContactForm .AreaRightInternational
{
    float: left;
    width: 380px;
}

#ContactForm .AreaLeftInternational
{
    float: left;
    margin-right: 8px;
    width: 370px;
}

#ContactForm h1
{
    color: #508FC7;
    font-family: arial,sans-serif;
    font-size: 21px;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 8px;
    margin-top: 6px;
}

#ContactForm label
{
    text-transform: uppercase; /*margin:  2px 0;*/
}

#ContactForm .AreaLeft label
{
    width: 120px;
    display: block;
    float: left;
}

#ContactForm .AreaLeftInternational label
{
    width: 120px;
    display: block;
    float: left;
}

#ContactForm .AreaRight label
{
    width: 130px;
    display: block;
    float: left;
}

#ContactForm .AreaRightInternational label
{
    width: 130px;
    display: block;
    float: left;
}

#ContactForm div
{
    float: left;
    width: 100%;
}

#ContactForm .mandatory
{
    color: #f00019;
    font-size: 0.8em;
    text-transform: lowercase;
}

#contacthead
{
    width: 782px;
}

/*.ContactForm .Label
{
	text-transform: uppercase;
}

.ContactForm h2
{
	color: #508FC7;
	font-size: large;
	margin: 5px 0 10px;
}*/

#dnn_ContentPane .ContactFormContent, #dnn_Column
{
    /*float: left;*/
    width: 780px;
    display: block !important;
}

#lg, #ContactForm
{
    font-size: 11px;
}

* .InputSubmit, .InputSubmit
{
    width: 168px;
    height: 42px;
    background: url(images/001.png) no-repeat;
    border: 0;
    text-align: center;
    color: #FFF;
    font-weight: 700;
    font-size: small;
    cursor: pointer;
    padding: 0;
}

.Inline, #loginpanel .Inline
{
    clear: both;
}

.ContactFormMessage
{
    margin: 20px 10px 20px 190px;
}

.ContactFormMessage h2
{
    color: #427DBD;
}

.Command
{
    text-align: right !important;
}

.ContactForm #LeftPane, .ContactForm #dnn_ContentPane, .ContactForm #dnn_ContentPane .ModuleContent, .ContactForm #LeftPane .DnnModule
{
    min-height: 5px !important;
    height: auto !important;
}

/******************************
		 Search pages
******************************/

.searchTitle, .searchTitle:active, .searchTitle:visited
{
    color: #427DBD !important;
    text-decoration: underline !important;
    font-size: 1.5em !important;
}

#SearchInput
{
    margin-top: 20px;
    padding: 10px;
}

#SearchInput .inputtext
{
    width: 400px;
    height: 24px;
    background: transparent url('Images/bg_input.png') repeat-x scroll 0 0;
    border: 1px solid #DCDCDC;
    font-size: 18px;
    padding: 0 5px;
    color: #999;
}

/*#SearchInput .button
{
	background: url(Images/LittleBlueButton.png) no-repeat !important;
	border: 0;
	width: 66px;
	height: 26px;
	text-align: center;
	color: #FFF;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	margin-right: 10px;
	margin-left: 20px;
	padding: 0;
}*/

#SearchInput .button
{
    /*background-image: url('images/buttonBG.png');     background-repeat: no-repeat;*/
    background-color: #0073B4;
    display: inline-block;
    text-decoration: none !important;
    color: #fff !important;
    width: 70px;
    height: 26px;
    text-align: center;
    vertical-align: middle;
    border: solid 1px #0073B4; /*padding-top: 7px;*/
    font-weight: normal;
    cursor: pointer;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    margin: -5px 0 0 10px;
}

#SearchInput .button:hover
{
    background-color: #002850;
}

#SearchResult
{
    padding: 10px;
    padding-right: 50px;
}

#SearchResult .searchDescription
{
    padding-right: 50px;
}

#SearchResult .searchDate
{
    color: #508FC7;
}

#SearchResult .searchURL, #SearchResult .searchURL:visited
{
    color: #508FC7;
    text-decoration: none;
}

#SearchResult .searchURL:hover
{
    color: #508FC7;
    text-decoration: underline;
}

#SearchResult .titleresult
{
    margin: 10px 5px;
    color: #666;
}

.boxcontact
{
    float: right;
    position: relative; /*left:4px;*/
    /*background: url(Images/car.gif) no-repeat left bottom;*/
    padding: 0 0 30px 0;
}

.phonecontact
{
    float: right;
    height: 65px;
    width: 195px;
    background: url(Images/bgPhoneButton.gif) no-repeat;
    overflow: hidden;
    margin: 0 0 10px 0;
}

.phonecontact h2
{
    margin: 6px 4px 0 60px;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
}

.phonecontact p
{
    margin: 0 4px 4px 60px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.econtact
{
    float: right;
    height: 91px;
    width: 196px;
    background: url(Images/bgOrangeButton.gif) no-repeat;
    overflow: hidden;
    margin: 20px 0 10px 0;
}

.econtact a, .econtact a:visited, .econtact a:hover
{
    color: #fff;
    text-decoration: none;
}

.econtact h2
{
    margin: 8px 10px;
    color: #fff;
    font-size: 14px;
}

.econtact p
{
    font-size: 12px;
    margin-left: 40px;
    width: 140px;
    color: #fff;
    font-weight: bold;
}

.econtact:hover p
{
    cursor: pointer;
    text-decoration: underline;
}


#dnn_Footer
{
    position: relative;
    float: left;
    width: 100%;
    padding-top: 10px;
    background-color: #EFEBEF;
}


#dnn_Footer table
{
    overflow: hidden;
    height: 22px;
    padding: 0;
    margin: 0 auto;
    width: 100%;
    background-color: #D6D7D6;
}

#dnn_Footer table td
{
    text-align: center;
}

#dnn_Footer ul
{
    display: inline-block;
    width: 100%;
    margin: 0 auto;
}

#dnn_Footer .footerLeft
{
    margin-left: 5px;
    background-image: url(Images/sg_logo.png);
    background-repeat: no-repeat;
    display: block;
    height: 18px;
    width: 100%;
    float: left;
    margin-top: 3px; /*border:solid 1px red;*/
}

#dnn_Footer .footerRight
{
    margin-right: 5px;
    background-image: url(Images/aldCarLogo.png);
    background-repeat: no-repeat;
    background-position: right 0px;
    display: block;
    height: 18px;
    width: 100%;
    float: right;
    margin-top: 2px;
}

#dnn_Footer .footerCenter
{
    max-width: 680px;
    margin: 0 auto;
    display: inline-block;
}

/*START- Style added by Gurubaran for Footer */
#dnn_Footer ul
{
    /*float: left;*/
    display: inline-block;
    height: 22px !important;
    padding: 0px;
    margin: 0 auto; /*position:absolute*/
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
}

#dnn_Footer li
{
    /*color: #727272;     font-size: 9px;*/
    float: left;
    display: inline;
    cursor: pointer;
    list-style: none;
    text-align: center;
    margin-top: 7px;
}

#dnn_Footer li a
{
    color: #666666;
    font-size: 10px;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
}

#dnn_Footer span
{
    padding-left: 5px;
    padding-right: 5px;
}

#dnn_Footer li a:hover
{
    color: #000;
    text-decoration: none;
}

.linkHome
{
    float: left;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 32px;
    height: 30px;
}

.linkHome a
{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    text-decoration: none;
    outline: none;
}

.linkHome img
{
    margin-top: 3px;
}

/******************************
		Template offer 
******************************/

.offer
{
	float:left;
	width:580px;
	height:168px;
	background:#fff url(images/bgOffer.png) no-repeat;
}

.offer h2, #content .offer h2
{	
	color:#508FC7;
	margin:0;
	font-size:1.6em;
	font-weight:bold;
	text-transform:uppercase;
}

.offer h3, #content .offer h3
{
	color:#508FC7;
	margin:0;
	font-size:1.2em;
	margin-bottom:10px;
}

.offer .offerdescription
{
	float:left;
	width:340px;
	height:122px;
	overflow:hidden;	
	margin:8px 0 0 20px;
}

.offer .offerimage
{
	float:left;
	width:188px;
	overflow:hidden;
	margin:0;
}

.offer .offerfooter
{		
	float:left;
	width:340px;
	height:27px;
	margin:0 0 0 20px;
}

.onecolumn .offer a, .onecolumn .offer a:visited, .onecolumn .offer a:active, .offerfooter a
{
	float:right;
	width:125px;
	height:27px;
	background:url(images/offerButton.png) no-repeat;
	display:block;
	color:#fff;
	text-decoration:none;	
	text-align:center;
	font-size:1em;
	padding:5px 0;
	font-weight:bold;	
}

.onecolumn .offer a:hover
{
	text-decoration:underline;
	color:#fff;
}


.dnnActionMenuBody  a > img
{
    display:inline-block;
    height:inherit;
    width:inherit;
}


/*********************************************/
/*New CSS Elements CR-13038
/*********************************************/


/*CSS FOR CORPORATE CMS*/
.articleContent{
	font-family:Arial;
	font-size:10pt;
}
.articleContent a{
	color: #498dd7 !important; 
}
.articleContent img{
	border: 1px solid grey;
}
.articleContent p{
	color: #676767; 
	margin-bottom: 20px;
}
.articleContent ul{
	color: #676767; 
	list-style-type: disc; 
	list-style-image: url('images/bulletBlue.png');
	margin-top:-11px;
}
.articleContent ul li{
	margin-bottom: 5px;
}
.articleContent ul li ul{
	color: #676767; 
	list-style-type: disc; 
	list-style-image: url('images/bulletRed.png');
	margin-top:5px;
}
.pageTitle{
	font-size: 18pt; 
	color: #498dd7 !important; 
	font-weight: bold; 
	font-family: Arial; 
}
.introduction{
	color: #494949; 
	font-weight: bold; 
	font-size: 13px;
}
.heading1{
	font-size: 12pt; 
	color: #498dd7 !important; 
	font-weight: bold; 
	font-family: Arial; 
}
.heading2{
	font-size: 10pt; 
	color: #494949; 
	font-weight: bold; 
	font-family: Arial; 
	margin-bottom: 13px !important;
}

.lightBlockDiv{
	padding: 17px; 
	color: #676767; 
	margin-top: 20px; 
	font-family: Arial; 
	background-color: #e4eef9;
}
.lightBlockDiv a{
	color: #676767; 
	text-decoration: none;
	font-weight:bold;
}
.darkBlockDiv{
	padding: 17px; 
	color: white; 
	margin-top: 25px; 
	font-family: Arial; 
	background-color: #498dd7;
}
.darkBlockDiv a{
	color: white !important; /*UPDATE*/
	text-decoration: none;
	font-weight:bold;
}
.upperDarkBlockDiv{
	padding: 15px; 
	font-size: 13px; 
	color: white; 
	margin-top: 35px; 
	font-weight: bold; 
	background-color: #498dd7;
}
.lowerLightBlockDiv{
	padding: 15px; 
	color: #676767; 
	margin-top: 0px; 
	background-color: #e4eef9;
}
.lowerLightBlockDiv p{
	margin-bottom:14px !important;
}
.lowerLightBlockDiv a{
	color: #676767!important;
	font-weight: bold; 
	text-decoration: underline;
}

/*
img{
	border:1px solid black;
}*/


.cookieMessageWrap
{
    width:800px;
    display:block;
    padding:5px;
    color:#0071BD;
    height:30px;
}

.cookieMessageWrap .coookieMessage, .cookieMessageWrap .coookieMessageClose
{
    float:left;
    display:block;
} 

.cookieMessageWrap .coookieMessage
{
    width:90%;
} 

.cookieMessageWrap .coookieMessageClose
{
    width:9%;
    text-align:right;
}

.cookieMessageWrap a
{
    color:#0071BD;
    text-decoration:underline;    
}


.cookieMessageWrap .coookieMessageClose > a
{
    float:right;
    font-size:12pt;
    color:#FFF;
    cursor:pointer;
    outline:none;
    text-decoration:none;
}


.cookieEdit
{
    position:relative;
    margin-top:30px;
}